{% extends 'base.html.twig' %}

{% block title %}Reportes{% endblock %}

{% block body %}
    <h1>Reportes</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ reporte.id }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('app_reportes_index') }}">back to list</a>

    <a href="{{ path('app_reportes_edit', {'id': reporte.id}) }}">edit</a>

    {{ include('reportes/_delete_form.html.twig') }}
{% endblock %}
